MAL-2024-2186

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/down_load_ebook_imparables_by_teresa_baro_ykfvy/MAL-2024-2186.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2186
Published
2024-06-25T12:38:52Z
Modified
2024-06-25T12:38:52Z
Summary
Malicious code in down_load_ebook_imparables_by_teresa_baro_ykfvy (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / down_load_ebook_imparables_by_teresa_baro_ykfvy

Package

Name
down_load_ebook_imparables_by_teresa_baro_ykfvy
View open source insights on deps.dev
Purl
pkg:npm/down_load_ebook_imparables_by_teresa_baro_ykfvy

Affected ranges

Affected versions

1.*

1.0.0